Subject: New Reply Received - Conversation with hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 18:51:45 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1611686875264"><br></div>
<div id="yMail_cursorElementTracker_1611686877447">How was the delivery possible then if it was the wrong address?? </div>
<div id="yMail_cursorElementTracker_1611686904765">This is totally unacceptable and I am expecting the return amount in cash whether your company's return policy agree or not. I have my flight this week and because of the inconvenience cause by your company, I won't have enough time to shop again till you return your amount in my account.</div>
<div id="yMail_cursorElementTracker_1611687019106"><br></div>
<div id="yMail_cursorElementTracker_1611687019620">Address  is:</div>
<div id="yMail_cursorElementTracker_1611687026551">Malaz, behind Nesto,</div>
<div id="yMail_cursorElementTracker_1611687039247">New building, 2nd floor,</div>
<div id="yMail_cursorElementTracker_1611687053761">Apartment number 24.</div>
<div id="yMail_cursorElementTracker_1611687069711">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 26, 2021 at 9:44 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8437568541"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Iqbal,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that our courier tried collection of the item but due to incorrect address unable to collect the items. However, we request you to kindly provide your full and complete address for the collection of the return items.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978470